.note {
  display: flex;
  flex-direction: column;
  width: 300px;
  height: 230px;
  background-color: #f1f1f1;
  margin-right: 40px;
  margin-bottom: 30px;

  &:hover {
    cursor: pointer;
    transform: scale(1.01);
  }

  &__container {
    display: flex;
    height: 180px;
    direction: ltr;


    &-text {
      display: -webkit-box;
      -webkit-line-clamp: 9;
      -webkit-box-orient: vertical;
      overflow: hidden;
      white-space: pre-line;
      text-overflow: ellipsis;
    }
  }

  &__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    font-size: 20px;
  }

  &__text {
    min-width: 83px;
    margin: 0;
  }
}

mat-card-actions {
  padding: 0;
  display: flex;
  align-items: center;
  margin-left: auto;
}

